"use strict";
cc._RF.push(module, '2affaysPrJP36kH2RygkIpn', 'begin1');
// scene/begin1/begin1.js

'use strict';

cc.Class({
    extends: cc.Component,
    properties: {
        eb: cc.EditBox
    },
    onDone: function onDone() {},
    onClick: function onClick() {
        window.showCount = Number(this.eb.string);
        cc.director.loadScene("scene/begin2/begin2");
    }
});

cc._RF.pop();